## python-arcam-fmj 1.5.2

=== debian/changelog ===
python-arcam-fmj (1.5.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:17:57 +0200

python-arcam-fmj (1.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1082894)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Sep 2024 21:32:04 +0200
