=== debian/control ===
Source: python-arcam-fmj
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-attr,
 python3-defusedxml,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-mock,
 python3-pytest-xdist,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-arcam-fmj
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-arcam-fmj.git
Homepage: https://github.com/elupus/arcam_fmj

Package: python3-arcam-fmj
Architecture: all
Depends:
 python3-attr,
 ${misc:Depends},
 ${python3:Depends},
Description: speaking to Arcam receivers
 This package provides a python library for speaking to Arcam receivers.
 .
 This package is a Home Assistant dependency.
