=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/elupus/arcam_fmj.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v -n `nproc` tests --ignore=tests/test_fake.py

%:
	dh $@ --buildsystem=pybuild --with python3
